Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 33257 - Implement persistent storage of closed set names
Implement persistent storage of closed set names
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
All All
: P3 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on: 32679
Blocks: 29447
  Show dependency treegraph
 
Reported: 2003-04-25 14:09 UTC by _ tboudreau
Modified: 2008-12-22 20:11 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2003-04-25 14:09:07 UTC
When the user closes an expanded set, such as Expert
Properties, any sets with that name should remain closed
for other property sheets and sets.  Currently this works,
but the information is not persisted across IDE sessions.
Comment 1 _ tboudreau 2003-04-29 13:53:04 UTC
Note - I would like to postpone implementing this to 
possibly post-merge, in order to use the new Registry API,
rather than SystemOptions.
Comment 2 _ tboudreau 2003-06-25 23:45:42 UTC
Implemented, along with storage of preferred sort order
and whether the description area is visible.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo